<DOCTYPE html>
<html>
    <head>
    <title> EXEMPLE LLISTES </title>
    </head>
    
    <body>
    <h1 style="background-color: lightskyblue" >TOURIST INFO</h1>    
    <ul>
        <li>Poblacio Tavernes de la Valldigna</li>    
        <li>Adreça Av.de la Marina, s/n</li>
        <li>Telefon:962885264</li>
        <li>mail:turisme@tavernes.org</li>
        
    </ul>
    <h1 style="background-color: lightskyblue">Paratges naturals</h1>
    <ol>
        <li>El Clot de la Font</li>    
        <li>La Font de la Sngonera</li>
        <li>Sant Llorenç</li>
        <li>Font de la Granata</li>
    </ol>
    <h1 style="background-color: lightskyblue">Turisme</h1>
    <ol>
        <li>Casc urba <ul>
            <li>Historia</li> <li>Edificis</li> </ul> </li><li><ul>
                <ol> <li>Sant Pere</li> <li>Sant Josep</li></ol>
            <li>Mercat municipal</li></ul></ol>
        <ol>
        <li>Platja</li></ol>
        <ul>
        <li>Serveis<ul>
            <li>Consultori mèdic</li> <li>Socorrisme</li> <li>Farmàcia
            </li><li>◦ Restauració</li></ul></ul>
    </body>
    